GLM_EXT_scalar_uint_sized
Stable extensions

## Typedefs

typedef detail::uint16 | uint16
| 16 bit unsigned integer type.
typedef detail::uint32 | uint32
| 32 bit unsigned integer type.
typedef detail::uint64 | uint64
| 64 bit unsigned integer type.
typedef detail::uint8 | uint8
| 8 bit unsigned integer type.

## Detailed Description

Exposes sized unsigned integer scalar types.

Include <glm/ext/scalar_uint_sized.hpp> to use the features of this extension.

See also
  GLM_EXT_scalar_int_sized